package com.nurulwafa.nufakuproject;

public class KegiatanSantri {
    private String namaKegiatan;
    private String waktu;

    public KegiatanSantri(String namaKegiatan, String waktu) {
        this.namaKegiatan = namaKegiatan;
        this.waktu = waktu;
    }

    public String getNamaKegiatan() {
        return namaKegiatan;
    }

    public String getWaktu() {
        return waktu;
    }
}
